.bg-gray-f8 {
  background-color: #f8f8f8;
}
/* Common classes */
.fw-500 {
  font-weight: 500;
}
.fw-600 {
  font-weight: 600;
}

.py-120 {
  padding-top: 120px;
  padding-bottom: 120px;
}

.text-55 {
  font-size: 55px;
}
.text-22 {
  font-size: 22px;
}
.text-20 {
  font-size: 20px;
}
.text-18 {
  font-size: 18px;
}
.text-16 {
  font-size: 16px;
}
.text-14 {
  font-size: 14px;
}
.text-12 {
  font-size: 12px;
}

.text-black-000 {
  color: #000;
}

.cta-subtitle {
  outline-offset: 3px;
  outline: 1px solid #f4f4f4;
  box-shadow:
    0px 3.96px 15.83px 0px #b0b0b014,
    0px 0px 0px 1.32px #ffffff;
}

.rounded-12 {
  border-radius: 12px;
}
.rounded-9 {
  border-radius: 9px;
}

.opacity-80 {
  opacity: 80%;
}

.left-0 {
  left: 0;
}
.right-0 {
  right: 0;
}
.bottom-0 {
  bottom: 0;
}

.list-style-none {
  list-style: none;
}

.z-2 {
  z-index: 2;
}

.object-cover {
  object-fit: cover;
}

.head-title {
  font-size: 42px;
  line-height: 1.2;
  letter-spacing: -3%;
}

/* Blog Section */
#blogSection .gray-btn {
  background-color: #e6e6e6;
}

#whoIsItFor .shadow {
  box-shadow: 0px 4px 31px 0px #9b9b9b40 !important;
}

.border-left-dashed {
  border-left: 1px dashed #00000014;
  border-right: 1px dashed #00000014;
}

#logosSection {
  overflow-x: hidden;
}

#logosSection .join-title {
  padding: 50px 0px;
}

#logosSection .content-wrapper {
  width: 1000px;
  max-width: 100%;
}

#logosSection .logos {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

#logosSection .logos .logo-img img {
  opacity: 70%;
  transition: 0.3s ease;
}

#logosSection .logos .logo-img:hover img {
  opacity: 100%;
  transition: 0.3s ease;
  transform: scale(1.1);
}

#logosSection .logos .logo-2 img {
  width: 127px;
  height: 32.5px;
}

#logosSection .logos .logo-6 img {
  width: 175px;
  height: 30.5px;
}

#logosSection .logos .logo-img:not(.logo-4):not(.logo-8) {
  border-right: none !important;
}

#logosSection
  .logos
  .logo-img:not(.logo-5):not(.logo-6):not(.logo-7):not(.logo-8) {
  border-bottom: none !important;
}

#logosSection .logos::after,
#logosSection .logos::before {
  content: "";
  position: absolute;
  background-image: url("../images/strips.svg");
  height: 100%;
  width: 100%;
}

#logosSection .logos::after {
  left: 100%;
}

#logosSection .logos::before {
  right: 100%;
  transform: skew(-1);
}

#logosSection .logos img {
  height: 50px;
  width: 116px;
}

#investorFaqs .faq-container {
  max-width: 880px;
}

#investorFaqs .faq-item {
  background: #f8f8f8;
  cursor: pointer;
}

#investorFaqs .collapse-chev-icon i {
  transition: transform 0.3s ease;
}

#investorFaqs .faq-item .collapse.show + .collapse-chev-icon i,
#investorFaqs .faq-item .d-flex[aria-expanded="true"] .collapse-chev-icon i {
  transform: rotate(180deg);
}

#investorFaqs .faq-cta {
  background: linear-gradient(90deg, #ff007e 0%, #ff49a3 100%);
  border-radius: 12px;
}

#investorHero::after,
#investorFooterCta::after {
  content: "";
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  height: 100px;
  z-index: 9;
  background: linear-gradient(0deg, #f8f8f8 0%, rgba(248, 248, 248, 0) 100%);
}

#testimonialSection .review-item {
  padding: 32px;
}

/* Responsive Start Here */
@media screen and (max-width: 991px) {
  #logosSection .logos::after,
  #logosSection .logos::before {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  #logosSection .logos .logo-img {
    height: 55px;
  }
  #logosSection .logos .logo-1 img {
    width: 49px;
    height: 20px;
  }
  #logosSection .logos .logo-2 img {
    width: 76px;
    height: 20px;
  }
  #logosSection .logos .logo-3 img {
    width: 57px;
    height: 17px;
  }
  #logosSection .logos .logo-4 img {
    width: 51px;
    height: 18px;
  }
  #logosSection .logos .logo-5 img {
    width: 62px;
    height: 24px;
  }
  #logosSection .logos .logo-6 img {
    width: 78px;
    height: 14px;
  }
  #logosSection .logos .logo-7 img {
    width: 75px;
    height: 14px;
  }
  #logosSection .logos .logo-8 img {
    width: 32px;
    height: 32px;
  }
  .py-120 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  #whoIsItFor .text-22 {
    font-size: 18px;
  }
  #investorHero .text-55 {
    font-size: 32px;
  }
  #investorHero p.text-18 {
    font-size: 16px;
    font-weight: 300;
  }
  .blog-card-img {
    height: 300px !important;
  }
  #investorHero .img-container,
  #investorFooterCta .img-container {
    padding: 0 !important;
  }
}
@media screen and (max-width: 576px) {
  #logosSection .join-title {
    padding: 20px 0;
  }
  #investorFaqs .text-20 {
    font-size: 16px;
  }
  #investorFaqs .text-18 {
    font-size: 14px;
  }
  #investorFaqs .faq-cta .text-24 {
    font-size: 20px;
  }
  .head-title {
    font-size: 32px;
  }
  #logosSection .text-16 {
    font-size: 13px;
  }
  .features-section .text-18,
  .features-section li {
    font-size: 16px;
  }
  #featuresTwo,
  #featuresThree {
    padding-top: 0;
  }
  #testimonialSection .review-item .text-20 {
    font-size: 16px;
  }
  #testimonialSection .review-item .text-18 {
    font-size: 16px;
  }
  #testimonialSection .writer-img {
    height: 42px !important;
    width: 42px !important;
  }
  .blog-card-img {
    height: 224px !important;
  }
  #testimonialSection .review-item {
    padding: 24px 16px;
  }
}
@media screen and (min-width: 1400px) {
  #investorHero .img-container,
  #investorFooterCta .img-container,
  .container {
    max-width: 1200px;
  }
}
